Package Details: cie-middleware-git 1.5.1.r6.fe57d43-1

Git Clone URL: https://aur.archlinux.org/cie-middleware-git.git (read-only, click to copy)
Package Base: cie-middleware-git
Description: Middleware della CIE (Carta di Identità Elettronica) per Linux (mio fork)
Upstream URL: https://developers.italia.it/it/cie
Keywords: Carta CIE Elettronica fork Identità Italia middleware unofficial
Licenses: BSD
Submitter: robertfoster
Maintainer: robertfoster
Last Packager: robertfoster
Votes: 3
Popularity: 0.26
First Submitted: 2020-10-10 18:19 (UTC)
Last Updated: 2024-03-30 18:39 (UTC)

Dependencies (7)

Required by (0)

Sources (2)

Pinned Comments

robertfoster commented on 2022-01-08 21:26 (UTC) (edited on 2022-01-08 21:26 (UTC) by robertfoster)

WARNING!

This package is based on an fork of the upstream codebase

The upstream project doesn't accept contributions

Feel free to contribute

Latest Comments

robertfoster commented on 2023-04-04 22:29 (UTC) (edited on 2023-04-04 22:29 (UTC) by robertfoster)

@opk12 Your suggestion can't be applied, at least for now.

podofo-vanilla branch is an effort of mine to make this project free for real.

But....

I can't use it for a simple reason. document signing is broken on podofo-vanilla branch. Hope to fix ASAP

opk12 commented on 2023-03-06 12:37 (UTC)

Should this use the podofo-vanilla branch, which does not require downloading the prebuilt library, like NixOS is doing at line 28 of default.nix at https://github.com/NixOS/nixpkgs/pull/196112 ?

robertfoster commented on 2022-01-08 21:26 (UTC) (edited on 2022-01-08 21:26 (UTC) by robertfoster)

WARNING!

This package is based on an fork of the upstream codebase

The upstream project doesn't accept contributions

Feel free to contribute

fortea commented on 2022-01-07 13:22 (UTC)

Please, could you better specify that this package comes from a custom non-official source code?

robertfoster commented on 2021-08-21 14:55 (UTC)

@giagor sorry but can't reproduce the issue

giagor commented on 2021-08-10 16:54 (UTC)

I've tried to build it today, I've installed the dafault suggested dependencies but it stops here: [10/38] Compiling C++ object libcie-pkcs11.so.p/Util_log.cpp.o FAILED: libcie-pkcs11.so.p/Util_log.cpp.o

Juma7C9 commented on 2020-11-25 21:46 (UTC)

Hi,

I noticed that this package is missing crypto++ as a (make)dependency. Also, it would be better to add the base package to the conflicts array, to avoid errors on switching between them.

I'll keep mine close to upstream for now, as this should be an improvement on the original one.